@charset "utf-8";
/* CSS Document */

* { font-family:Georgia, "Times New Roman", Times, serif; color:#704501; }

body { padding-bottom:30px; }

div#page { width:960px; background:url(../images/bg.jpg) no-repeat; height:500px; margin:50px auto; background-position:12px 0;  }
div#content { width:878px; background:url(../images/papier_kachel.jpg); margin:15px 18px 0 30px; display:block; float:left; border:10px solid #bc9014;  }

div#footer { height:40px; width:350px; display:block; float:left; margin:5px 0 0 550px; font-size:10px; font-family:Verdana, Geneva, sans-serif; }
div#footer a { font-family:Verdana, Geneva, sans-serif; }

div#logo { position:absolute; top:18px; margin:0 auto; width:960px; }

div#navigation { width:800px; display:block; float:left; height:70px; }
div#navigation ul { display:block; margin:20px 0 0 -10px; } 
div#navigation ul li { list-style-type:none; display:block; float:left; font-size:24px; }
div#navigation ul li a { text-decoration:none; padding:0 10px; display:block; float:left;  }
div#navigation ul li a.aktiv { text-decoration:none; padding:0 10px; color:#FFF; display:block; float:left;  }
div#navigation ul li a:hover { text-decoration:none; padding:0 10px; color:#fff; display:block; float:left; }

div#galerie { width:830px; display:block; float:left; }
div#linkeSpalte { width:442px; display:block; float:left; }
div#rechteSpalte { width:400px; display:block; float:left; }
div.belegungsplan { width:625px; display:block; float:left; margin-left:100px; border:20px solid #fce5a5; }

div#content p { display:block; float:left; margin:5px 40px 15px 40px; color:#000; font-size:14px; line-height:22px; padding-bottom:20px; }
div#content p.first:first-letter{font-size:30px;}

div#rechteSpalte img.frontansicht { display:block; float:left; margin:-70px 0 0 0px; }

div#content h1 { width:400px; display:block; float:left; font-size:20px; font-weight:normal; margin-left:50px; }
div#content h1:first-letter { font-size:30px; }
div#content h2.block { width:350px; background-color:#b07d00; color:#fce5a5; display:block; float:left; margin:15px 0 0 40px; padding:5px 10px; font-size:14px; font-weight:normal; }
div#content p.block { width:350px; background-color:#fce5a5; display:block; float:left; margin:0 0 0 40px; padding:5px 10px; font-size:14px; font-weight:normal; }
div#content p.bildunterschrift { display:block; float:left; margin:5px 20px 15px 20px; color:#000; font-size:12px; line-height:22px; font:12px Verdana, Geneva, sans-serif; }
div#content p.indent { padding:5px 10px; }
div#content p.adresse { width:350px; display:block; float:left; margin:0 0 20px 40px; font-size:14px; font-weight:normal; }

#rundgang {width:800px; height:360px; position:relative; margin-top:0px; float:left; }
#rundgang ul {list-style:none; padding-left:40px; position:absolute; top:0px; left:0px; width:400px; }
#rundgang ul li {display:inline; float:left; width:180px !important; height:80px; margin:0 10px 21px 0 !important; cursor:pointer; padding:0 !important; position:relative;}

img#large_img {  margin:15px 0 0 430px; }

#rundgang ul li span { font:11px Verdana, Geneva, sans-serif; line-height:11px; margin-top:0 !important; padding:0 !important; display:block; float:left; } 
#beschreibung { font:11px Arial, Helvetica, sans-serif; margin-top:20px; }

div#content form { margin:10px 0 0 40px; display:block; float:left; width:400px; padding-bottom:30px; }
div#content form label { width:100px; height:25px; float:left; display:block; line-height:25px; margin-bottom:5px; }
div#content form input { width:240px; height:25px;  float:left; display:block; border:none; margin-bottom:5px; background-color:#fce5a5; padding:2px 5px; }
div#content form input.button { width:60px; height:25px;  float:left; display:block; border:none; margin-bottom:5px; background:none !important; text-decoration:underline; color:#c51c01; font-size:16px; }
div#content form textarea { width:340px; height:150px;  float:left; display:block; border:none; margin-bottom:5px; background-color:#fce5a5; padding:5px; }
div#content form p { clear:both; margin:10px 0 0 0; }
.footer-nav{    display: flex;
    justify-content: flex-end;
    margin: 0px 30px 0 30px;}
.footer-nav li{
        list-style: none;
    margin: 10px 0px 20px 10px;}
div#content #normaleSpalte h1 {    width: auto;
    display: block;
    float: none;
    font-size: 20px;
    font-weight: normal;
    margin-left: 50px;
    width: auto;
    height: auto;}
div#content #normaleSpalte h2 {    margin-left: 50px;}
div#content #normaleSpalte h3 {    margin-left: 50px;}
div#content #normaleSpalte p {float: none;
}